/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/ /* Examples (uncomment to use):*/ /* Expand site width */ /* body .wrapper { max-width: 1400px !important; } */ /* Set site background image */ /* body { background: url(image_source) top no-repeat; } /* Hide compare button */ /* a.compare_item { display: none !important; }*/ #bx-soa-delivery.bx-soa-section .bx-soa-section-title .city_destination, #bx-soa-delivery.bx-soa-section .bx-soa-section-title .change_city, #bx-soa-delivery.bx-soa-section .bx-compact-wrapper, #bx-soa-delivery.bx-soa-section .change-info, #bx-soa-paysystem.bx-soa-section .bx-compact-wrapper, #bx-soa-paysystem.bx-soa-section .change-info { display: none; } #bx-soa-delivery.bx-soa-section .bx-soa-section-content, #bx-soa-paysystem.bx-soa-section .bx-soa-section-content { display: block; padding: 0 24px; }
:root{
    --border-radius: 35px;
}

@media (max-width: 768px){
    :root{
    --border-radius: 20px;
}
}



.top_big_banners {
    margin: 8px;
}

.top_big_banners > .row{
    display: grid;
    grid-template-columns: calc(50% - 4px) calc(50% - 4px);
    gap: 8px;
}

@media (max-width: 1399px) {
    .top_big_banners > .row{
        display: block;
    }
}

.top_big_banners > .row:before,
.top_big_banners > .row:after{
    display: none;
}

.top_big_banners > .row > .col-md-6{
    width: 100%;
}

.top_big_banners.nop>.row>div.col-md-12{
	display: grid;
    gap: 8px;
    grid-template-columns: calc(25% - 6px) calc(25% - 6px) calc(25% - 6px) calc(25% - 6px);
    grid-column: span 2;
    margin-top: -16px;
}

@media (max-width: 1399px) {
    .top_big_banners.nop>.row>div.col-md-12{
        grid-template-columns: calc(50% - 4px) calc(50% - 4px);
        margin-top: 0;
    }
}

.top_big_banners.with_childs.nop .top_slider_wrapp, 
.top_big_banners.with_childs.nop .item{
	width: 100%;
    border-radius: var(--border-radius);
}

.top_big_banners.nop>.row>div.col-md-12 .wide50{
    width: 100%;
	grid-column: span 2;
}

.top_big_banners .item .item_inner{
	border-radius: var(--border-radius);
}

@media (min-width: 992px) {
    .top_big_banners .top_slider_wrapp .main-slider__item, 
    .top_big_banners .top_slider_wrapp .main-slider__item td, 
    .top_big_banners .top_slider_wrapp .main-slider {
        height: 558px;
    }
}

.top_big_banners.nop>.row>div.slide{
    margin-top: 8px;
}

.top_big_banners .child .side-childs{
    display: grid;
    grid-template-columns: calc(50% - 4px) calc(50% - 4px);
    gap: 8px;
}

.top_big_banners .child .side-childs .normal_block {
    grid-column: span 2;
}

.top_big_banners .child .item .item_inner{
    border-radius: var(--border-radius);
}

div.top_big_banners .child .side-childs .blocks2{
    width: 100%;
}

.rounded3:not(.counter_wrapp), 
.rounded3.darken-bg-animate:before, 
.rounded3.darken-bg-animate:after{
    border-radius: var(--border-radius);
}

.bottom_banners,
.banner_content_bottom_container {
    padding: 8px;
}

.bottom_banners .shine,
.banner_content_bottom_container .item:not(.TOP_HEADER) {
    border-radius: var(--border-radius);
    overflow: hidden;
    padding: 0;
}

.with-padding.item-views.company{
    border-radius: var(--border-radius);
    margin: 8px;
}

.banner_content_bottom_container:empty {
    display: none;
}

.project_block .gallery_wrap .item a{
    padding: 8px;
}

.img-responsive,
.project_block .gallery_wrap .item a div{
    border-radius: var(--border-radius);
}

.catalog_block .counter_wrapp > div .btn {
    border-radius: var(--border-radius) !important;
}

.catalog_block .counter_wrapp>div{
    background-color: var(--darkerblack_bg_black);
}